.section-podcast-text {
  padding: 0 !important;
}

.podcast-text__content {
  padding: 0 20px;
  max-width: 619px;
  text-align: center;
  margin: var(--hh-space-2xl) auto;
  line-height: 1.2;
  text-transform: none;
}

@media screen and (min-width: 750px) {
  .podcast-text__content {
    font-size: 24px;
  }
}